img { border: 0 }
a { text-decoration: none }
html, body { height: 99.5%; margin: 0; padding: 0; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 13px }
label {cursor:pointer; display:block; float:left; vertical-align:top; margin:2px;}
#header { width: 100%; height: auto }
#holder { min-height: 100%; position: relative; }
#body { padding-bottom: 100px; }
.bodybd { height: 35px; background: url(../images/topcuk.png) no-repeat; width: 1000px }
.slider { width: 1000px; margin: 30px auto; height: 415px; background: url(../images/back.png) bottom center; z-index: 100 }
#footer { bottom: 0; height: 60px; left: 0; position: absolute; right: 0; background: url(../images/menu-head.png) repeat-x center top; }
/*****************************************************************************/
.head { width: 1000px; height: 110px; margin: 8px auto }
.head-logo { width: 400px; height: 110px; float: left }
.head-logo a { outline: none }
.head-social{width:auto; height:32px; float:left; margin-left:250px; margin-top:15px}
.head-bulten { float: right; }
.head-bulten_1 { margin: 15px auto }
.td2 { height: 2px }
.tdright { text-align: right }
.head-bulten_txtbox { width: 170px; padding: 5px; font-weight: 700; font-size: 12px; border: 1px solid #CCC; border-radius: 5px; outline: none; color: #999 }
.head-bulten_button { border-radius: 5px; border: 1px solid #999; padding: 5px; outline: none; background: #FFF; display: inline-block; text-align: center; font: bold 12px/15px Arial, sans-serif; color: #999 }
.head-menu { width: 100%; float: left; overflow: hidden; background: url(../images/menu-head.png) repeat-x center top }
.head-menu_ana { width: 1000px; margin: 0 auto }
.clear { clear: both }
.k-link{border:1px dotted #999999; background:#F0F0F0; font-weight:700; padding-bottom:4px; padding-left:4px; padding-top:4px; color:#CC0000; font-size:16px}
.k-link a{color:#666666}
.k-link a:hover{text-decoration:underline}
/****************************************************************************/
/* Menu */
#menu_wrap { position: relative; margin: 0px auto; padding: 0; padding-right: 0px; width: 100%; height: 50px; list-style-type: none; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.2); box-shadow: 0 1px 3px rgba(0,0,0,.2) }
.button a { outline: none; cursor: pointer; text-align: center; font: 15px/100% Arial, Helvetica, sans-serif; font-weight: bold; position: relative; min-width: 50px; height: 20px; float: left; padding: 15px; padding-top: 15px; padding-bottom: 15px; text-decoration: none; text-shadow: 0 1px 1px rgba(0,0,0,.3) }
.button:first-child a { -webkit-border-top-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-topleft-radius: 0px; -moz-border-bottomleft-radius: 0px; border-top-left-radius: 0; border-bottom-left-radius: 0px }
.White, .White .button a { color: #606060; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #e2e2e2 100%); border-right: 1px solid #e2e2e2; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e2e2e2)); background: -webkit-linear-gradient(top, #ffffff 0%, #e2e2e2 100%); background: -o-linear-gradient(top, #ffffff 0%, #e2e2e2 100%); background: -ms-linear-gradient(top, #ffffff 0%, #e2e2e2 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2', GradientType=0 );
background: linear-gradient(top, #ffffff 0%, #e2e2e2 100%); }
.White .button a:hover { background: #ffffff; border-right: solid 1px #e2e2e2; background: -moz-linear-gradient(top, #ffffff 0%, #adadad 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #adadad)); background: -webkit-linear-gradient(top, #ffffff 0%, #adadad 100%); background: -o-linear-gradient(top, #ffffff 0%, #adadad 100%); background: -ms-linear-gradient(top, #ffffff 0%, #adadad 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#adadad', GradientType=0 );
background: linear-gradient(top, #ffffff 0%, #adadad 100%); }
.button:last-child a { float: left; border: none; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px }
.White .button .activate { background: #ededed; background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #ffffff)); background: -webkit-linear-gradient(top, #ededed 0%, #ffffff 100%); background: -o-linear-gradient(top, #ededed 0%, #ffffff 100%); background: -ms-linear-gradient(top, #ededed 0%, #ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
background: linear-gradient(top, #ededed 0%, #ffffff 100%); }
/**********************************************************/
.footer-ana { width: 1000px; margin: 15px auto }
.footer-ana_1 { float: left; width: 848px; color: #999 }
.footer-ana_1 span { font-size: 11px; position: relative; top: -5px; }
.footer-ana_1 p { margin: 0; padding: 0; padding-left: 111px; color: #841014; font-weight: normal }
.footer-ana_1 a { color: #19496f; font-weight: 700; outline: none }
.footer-ana_1 a:hover { color: #19496f; text-decoration: underline }
.footer-ana_2 { float: left; width: 20px; position: relative; top: -7px; height: 31px; background: url(../images/tel.png) no-repeat }
.footer-ana_3 { float: right; text-align: right; font-weight: 700; color: #333 }
.footer-ana_3 span { color: #19496f; font-weight: normal }
#haber p { line-height: auto; padding: 4px 0px 8px 0px; margin: 0; border-bottom: 1px dotted #dcdcdc; }
p.hb-baslik { padding-top: 2px; font-size: 12px; display: block; font-size: 12px; font-weight: bold; }
p.hb-baslik a { color: #6d6d6d; padding-left: 13px; display: block; background: url('../images/haber-bg.png') no-repeat left 4px; }
p.hb-baslik a:hover, p.hb-baslik a.secili { color: #000; text-decoration: none; background: url('../images/haber-secili-bg.png') no-repeat left 4px; }
p.hb-baslik a.secili { font-weight: bold; }
p.hb-icerik { clear: both; padding-top: 0px; font-size: 11px; padding-bottom: 5px; border-bottom: 1px dotted #cccccc; }
p.hb-icerik a { color: #777777; }
.marquee, .marquee-with-options, .marquee-vert-before, .marquee-vert { width: 228px; height: 250px; overflow: hidden; margin-top: 8px }
.duyuru { margin-top: 10px; width: 130px; height: 32px; float: right }
.duyuru a { display: block; width: 130px; height: 32px; background: url(../images/duyuru_1.png) no-repeat }
.duyuru a:hover { width: 130px; height: 32px; background: url(../images/duyuru_2.png) no-repeat }
.duyuru_baslik { border-bottom: 1px dotted #CCC; background: url(../images/duyuru.png) no-repeat; height: 25px; font-size: 14px; color: #666; font-weight: 700; padding-bottom: 5px }
.slogan { width: 1000px; margin: 30px auto; }
.slogan_sol { width: 750px !important; }
.slogan_baslik { border-bottom: 1px dotted #CCC; font-size: 14px; color: #666; font-weight: 700; padding-bottom: 5px; height: 25px; background: url(../images/hakkimizda.png) no-repeat; }
.slogan_div { padding: 5px; }
.line { background: url(../images/line.png) no-repeat bottom center }
.sube { width: 270px; height: 32px; }
.sube a { width: 270px; height: 32px; background: url(../images/sube_1.gif) no-repeat; display: block; margin-bottom: 4px; font-weight: 700; color: #FFF }
.sube a:hover { width: 270px; height: 32px; background: url(../images/sube_2.gif) no-repeat; display: block }

.mza { width: 270px; height: 32px; }
.mza a { width: 270px; height: 32px; background: url(../images/mza_1.jpg) no-repeat; display: block; margin-bottom: 4px; font-weight: 700; color: #FFF }
.mza a:hover { width: 270px; height: 32px; background: url(../images/mza_2.jpg) no-repeat; display: block }
.kampanyadis{width:990px; margin:auto; position:relative; min-height:450px}
.klasor{width:155px; height:150px; margin:5px; float:left; text-align:center; display:block}
.klasor span a { background:url(../images/closed.png) right no-repeat; margin-bottom:10px; display:block; width:140px; height:100px}
.klasor span a:hover { background:url(../images/opened.png) right no-repeat; margin-bottom:10px; display:block; width:140px; height:100px}
.kampanyaadi{margin:0; font-size:12px; font-family:Tahoma, Geneva, sans-serif;}
.kampanyaadi a{color:#C00; text-decoration:none;}
.kampanyaadi a:hover{color:#999; text-decoration:underline}
.galeri{position:relative; display:block; margin:auto; min-height:450px}
.galeri_ic{float:left; width:313px; height:220px; margin:4px 10px 10px 10px; background:url(../images/foto.png) center no-repeat; text-align:center}
.galeri_ic img{padding-top:20px; margin-left:-2px}
.toptop a{color:#F60; text-decoration:none }
.toptop a:hover{color:#030; text-decoration:underline }
/* Paging */
.pager { font-family:Verdana, Geneva, sans-serif; font-size:12px; margin-top:5px; background: #426770; text-align:center; background: transparent; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:0px; }
.pager>*:last-child, .pager>*:last-child:hover { margin-right:0; }
.pager>span { cursor:default; }
.pager>* { background: #426770; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; border:1px solid #BFBFBF; padding:5px; margin:0 3px 0 auto; position:relative; display:inline-block; margin-left: 0; color:#FFF }
.pager a:link, .pager a:visited { text-decoration: none; color: #FFF; }
.pager .active { background: #ABABAB; border:1px dotted #BFBFBF; padding:3px; margin:0 3px 0 auto; color: #191018; }
.pager .more { background: #DEDEDE; border:1px dotted #DEDEDE; margin:0 3px 0 auto; }
.pager a.more:link, .pager a.more:visited { color: #281A27; }
.pager a:hover { background: #BFBFBF; border:1px dotted #BFBFBF; padding:5px; margin:0 3px 0 auto; }
.pager a:hover, .pager a.more:hover { color: #1F141E; }
.pager>*:after { margin:0 0 0 auto; display:inline-block; position:absolute; content: ' '; top:0; width:0; height:100%; right: 0; text-decoration:none; }
.pager>*:last-child:after { display:none; }
.dddd{float:right; position:relative; top:-28px; right:5px}
.dddd a{padding:0; margin:0; background:none; width:auto; height:auto}
.dddd a:hover{padding:0; margin:0; background:none; width:auto; height:auto}
/* ODD */
.kamping{background:#360; border-radius:5px; width:150px; text-align:center; padding:5px; display:block; color:#FFF; float:left; margin-right:5px; font-weight:700}
.kamping:hover{background:#390;}
.hizli{width:180px; background:#000; color:#FFF; border-top-left-radius:5px; border-top-right-radius:5px;}
.hizli p{margin:0; padding:4px; font-weight:700}
.hizli_1{width:180px; color:#333; background:#CCC; border-bottom-left-radius:5px; border-bottom-right-radius:5px;}
.hizli_1 p{margin:0; padding:4px; border-bottom:1px solid #999; font-weight:700}
.hizli_1 p a{color:#333;text-decoration:none}
.hizli_1 p a:hover{color:#666;text-decoration:underline; padding-left:10px}
.bulten{width:92px; height:102px; float:left; margin:4px;}
.img_1{border:1px solid #CCC;}
.img_2{padding-top:2px}
.myButton {
	background-color:#d26f4b;
	border-radius:28px;
	border:1px solid #d26f4b;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:10px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #d26f4b;
}
.myButton:hover {
	background-color:#d26f4b;
}
.myButton:active {
	position:relative;
	top:1px;
}